<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LODASH</title>
</head>
<body>
<script src="lodash.js"></script>
<script>
    const month = ['JAN', 'FEB', 'MAR', 'APR', 'MAY', 'JUN', 'JUL'];

    function getRandomMonth(list) {
        return list[Math.floor(Math.random() * list.length)]; // ES5
    }

    var randomMonth = _.sample(month); // lodash
    console.log(randomMonth);

    const arrayA = [1, 2, 3, 4];
    const arrayB = [3, 4, 5, 6];

    const unionArray = (a, b) => Array.from(new Set([...a, ...b])); // ES6
    var union = unionArray(arrayA, arrayB);
    console.log(union);

    var concatArr = _.union(arrayA, arrayB); // lodash
    console.log(concatArr);
</script>
</body>
</html>